@charset "utf-8";
/* CSS Document */

/*gallery*/
.galleryWrap { width:100%; margin:0px; display:table; table-layout:fixed; text-align:center; }
.ga_l div {
	width:280px;
	height:420px;
	padding:0px;
	text-align:center;
	overflow:hidden;
	position:relative;
}
.ga_l div img { position:absolute; top:0; left:0; right:0; margin:auto; width:100%;}
.ga_l { display:table-cell; width:280px; vertical-align:top;}
.ga_r { display:table-cell; vertical-align:top; }
.ga_r ul { width:100%; display:table; table-layout:fixed; list-style:none; margin:0px 0px 9px; padding:0px; }
.ga_r ul li {
	display:table-cell;
	cursor:pointer;
	padding:0px;
	box-sizing:border-box;
	text-align:right;
}
.ga_r ul li img{ width:90%; height:auto; margin:0px; padding:0px;}